body		{ margin:0; padding: 0; font-family:Verdana,Helvetica,Arial,"Century Gothic",sans-serif; font-weight:400; font-size:11px; line-height:18px; background-color:#FFFFFF; color:#000000; }
.content		{ background-color:#505050; background-image:url(images/higru.gif); background-repeat:repeat-y; }

#divGrey			{ position:absolute; top:0; left:140px; width:687px; height:150px; background-color:#505050; z-index:1; }

#divLogo			{ position:absolute; top:0; left:0; width:130px; height:130px; z-index:2; }

#divIcon			{ position:absolute; top:0; left:0; width:130px; height:130px; z-index:2; }

#divNavi			{ position:absolute; top:145px; left:15px; width:110px; z-index:3; }

#divText			{ position:absolute; top:167px; left:167px; width:490px; z-index:4; }

#divMargin		{ position:absolute; top:167px; left:677px; width:150px; z-index:5; }

#divHome			{ position:absolute; top:152px; left:0; width:800px; height:448px; z-index:6; }

#divAdminNavi			{ position:absolute; top:30px; left:20px; width:200px; z-index:4; }

#divAdminText			{ position:absolute; top:30px; left:240px; width:600px; z-index:4; }

h1						{ font-weight:900; font-size:13px; color:#000000; margin:0; line-height:18px; }
h2						{ font-weight:900; font-size:13px; color:#000000; margin:0; line-height:18px; }
h3						{ font-weight:900; font-size:11px; color:#000000; margin:0; line-height:18px; }
h4						{ font-weight:400; font-size:13px; color:#000000; margin:0; line-height:18px; }
td						{ font-weight:400; font-size:11px; color:#000000; margin:0; line-height:18px; }
p						{ font-weight:400; font-size:11px; color:#000000; margin:0; line-height:18px; }
li						{ font-weight:400; font-size:11px; color:#000000; margin:0; line-height:18px; }
ul						{ font-weight:400; font-size:11px; color:#000000; margin:0 0 10px 0; line-height:18px; padding:0 0 0 16px; }

.normal				{ font-weight:400; font-size:11px; color:#000000; margin:0; line-height:18px; }

.rechtsaussen		{ font-weight:400; font-size:10px; color:#FFFFFF; margin:0; line-height:13px; }
.rechts				{ font-weight:bold; font-size:11px; color:#FFFFFF; margin:0; line-height:14px; }

.zitat					{ font-weight:400; font-size:18px; color:#000000; margin:0 30px 0 0; line-height:24px; }
.zitatherkunft		{ font-weight:400; font-size:11px; color:#000000; margin:10px 0 0 0; line-height:18px; }

.grau					{ font-weight:400; font-size:11px; color:#999999; margin:0; line-height:18px; }
.white				{ font-weight:400; font-size:11px; color:#FFFFFF; margin:0; line-height:18px; }
.small				{ font-weight:400; font-size:10px; color:#000000; margin:2px; line-height:13px; }
.tiny				{ font-weight:400; font-size:9px; color:#000000; margin:0; padding:0; line-height:11px; }

a:link				{ color:#000000; text-decoration:underline; }
a:visited			{ color:#000000; text-decoration:underline; }
a:active				{ color:#000000; text-decoration:underline; }
a:hover				{ color:#000000; text-decoration:underline; }


#divMargin a:link				{ font-weight:bold; color:#fff; text-decoration:underline; }
#divMargin a:visited			{ font-weight:bold; color:#fff; text-decoration:underline; }
#divMargin a:active				{ font-weight:bold; color:#fff; text-decoration:underline; }
#divMargin a:hover				{ font-weight:bold; color:#fff; text-decoration:underline; }